<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Presentation</title>
    <link rel="stylesheet" href="../shared/index.css">
</head>
<body>
<a href="./fromEvent/fromEvent.html">From event</a>
</body>
</html>
